#listeGalerie {
    margin: 3em;
}

form {
    width: 75%;
    margin: 2em auto;
}

form span {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

form button {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgb(63, 123, 139);
}

#changementPage {
    margin-top: 1em;
}